<div class="modal-dialog" id="empresa">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header bg-{{ bg_header }}">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <h4 class="modal-title"> {{ titulo }} {{ sub_titulo }} {{ nro_expediente }}</h4>
            </div>
            <div class="modal-body">
                
                <table class="table">
                    
                    <tr>
                        <th>
                            <i class="fa fa-building"></i>&nbsp;&nbsp;
                            Razón Social - Nombre Comercial
                        </th>
                        <td class="text-right">
                            {{ object.razon_social.upper() }} | 
                            {% if object.nombre_comercial %} 
                            {{ object.nombre_comercial.upper() }}
                            {% endif %}
                        </td>
                    </tr>
                    <tr>
                        <th>
                            <i class="fa fa-credit-card"></i>&nbsp;&nbsp;
                            RIF
                        </th>
                        <td class="text-right">
                            {{ object.nro_rif.upper() }}
                        </td>
                    </tr>

                    <tr>
                        <th>
                            <i class="fa fa-users"></i>&nbsp;&nbsp;
                            Representante(s)
                        </th>
                        <td class="text-right">
                            {% for i in object.representante_legal.all() %}
                                {{ i.persona.get_short_name }} <br>
                            {% endfor %}
                        </td>
                    </tr>
                    
                    <tr>
                        <th>
                            <i class="fa fa-phone"></i>&nbsp;&nbsp;
                            Telefono(s)
                        </th>
                        <td class="text-right">
                            {{ object.telefono }} &nbsp;|&nbsp; {{ object.otro_telefono }}
                        </td>
                    </tr>

                    <tr>
                        <th>
                            <i class="fa fa-envelope"></i>&nbsp;&nbsp;
                            Email's
                        </th>
                        <td class="text-right">
                            {{ object.email }} &nbsp;|&nbsp; 
                            {% if object.segundo_email %}{{ object.segundo_email }} {% endif %}
                        </td>
                    </tr>
                    <tr>
                        <th>
                            <i class="fa fa-map-marker"></i>&nbsp;&nbsp;
                            Domicilio Fiscal
                        </th>
                        <td class="text-right" colspan="2">
                            {{ object.domicilio_fiscal }}
                        </td>
                    </tr>

                    <tr>
                        <th>
                            <i class="fa fa-calendar"></i>&nbsp;&nbsp;
                            Fecha de inscripción
                        </th>
                        <td class="text-right">
                            {{ object.fecha_registro.strftime('%d de %B de %Y') }}
                        </td>
                    </tr>
                    <tr>
                        <th>
                            <i class="fa fa-user"></i>&nbsp;&nbsp;
                            Funcionario
                        </th>
                        <td class="text-right">
                            {{ object.funcionario.get_short_name }}
                        </td>
                    </tr>
                    
                </table>

            </div>
                    <!-- /.box-body -->
            <div class="box-footer">
                <button type="{{ tipo_btn }}" class="btn btn-{{ btn_color }} pull-right" data-dismiss="modal">
                    <i class="fa fa-{{ accion }}"></i>&nbsp;&nbsp;
                    {{ boton }}
                </button>
                <button type="button" class="btn btn-default pull-left" data-dismiss="modal">
                    <i class="fa fa-times"></i>&nbsp;&nbsp;
                    Cerrar
                </button>
            
            </div>
                    
        </div>
                
    </div>
    <!-- /.modal-content -->
</div>
    <!-- /.modal-dialog -->

